body {
  background: rgba(0, 0, 0, 0.1);
}

.login-box {
  max-width: 400px;
  margin: 0 auto;
  border-radius: 6px;
  background: #fff;
  box-shadow: 0px 3px 6px #00000029;
}

.header-form {
  border-radius: 6px 6px 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  padding: 10px;
}

.navbar-container img {
  max-width: 150px;
  display: inline-block;
}

.header-form img {
  width: 100%;
  max-width: 200px;
}

.header-form h1 {
  font-size: 28px;
  font-family: var(--default-font-family-light);
  font-weight: 300;
  width: fit-content;
  margin: 0;
}

.wrap-inputs {
  padding: 30px;
  border: 1px solid #cccc;
  border-top: 0;
  border-radius: 0 0 6px 6px;
}

.wrapper-input input,
.wrapper-input select {
  text-transform: initial;
}

.msg-bottom {
  margin-bottom: 10px;
  display: flex;
  font-size: 14px;
}

.login-link {
  color: var(--main-bg-color);
  text-decoration: underline;
  text-underline-offset: 2px;
}

.footer-links {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.lds-dual-ring,
.lds-dual-ring:after {
  box-sizing: border-box;
}

.lds-dual-ring {
  display: inline-block;
  width: 60px;
  height: 60px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 40px;
  height: 40px;
  margin: 8px;
  border-radius: 50%;
  border: 5.4px solid currentColor;
  border-color: currentColor transparent currentColor transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}